

.ug-slider-control.ug-button-fullscreen{
    width:100%;
    height:100%;
    display:block;
    background-size: 40px 40px;
    background-image: url("../images/resize.svg");
    background-repeat: no-repeat;
    background-position: 99% 2% ;
    cursor:nesw-resize;
    z-index:9;

}
.ug-fullscreen .ug-slider-control.ug-button-fullscreen{
    background-size: 80px 80px;
    background-image: url("../images/resize_close.svg");
}
.ug-slider-control.ug-arrow-left,.ug-slider-control.ug-arrow-right{
    z-index: 10;
}

.normal_formated_subtitle{
    padding-left:15px;
    padding-right:15px;
    margin-bottom:20px;
}


/* formulare */
.fehlerMeldung{display:none; color: red; height:0px;text-align:right;}
.fehlerMeldungContainer{
    height:0px;
}
.has-error .fehlerMeldung{display:block;}
.has-error input{border-color:red;}
.form-control.capcana{display:none; position:absolute; left: -100px; top: -100px; width: 2px; height: 2px; overflow:hidden;}
.form-control:focus{
    border-color: #79b7da;
}

.btn.btn-primary.btn-block.disabled{
    cursor: not-allowed;
}
.form_section.feedback{
    display:none;
    text-align: center;
}
.ma_form{
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.ma_form label{
    font-size: 16px;
    
}
.ma_form p{font-size:16px;}
.form_bereich{
    color: #007bc2;
font-size: 20px;
text-transform: uppercase;
margin-bottom:20px;
}
.ma_form select.form-control:not([size]):not([multiple]) {
    height: auto;
}
.ma_form .form-control {
    font-size: 20px;
}
.checkbox .form-control{
    position: absolute;
    top: 6px;
    left: 14px;
    width: 20px;
}
.checkbox .form-control~label{
    padding-left:40px;
}
.checkbox .form-control ~ label p{
    font-size:24px;
}
.ma_form .form_section {
    margin-bottom: 40px;
}
.ma_form select.form-control::before{
    content:"";
    font-size:20px;
    background-color:red;
    width:20px;
    height:20px;
}
.form-group input, .form-group .dw_select_container{

}
label{
    text-align: left;
    width: 70%;
    min-width: 300px;
    font-size:24px;
    margin-bottom: 10px;
}

.form-group select{
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    outline: none;
    font-size: 20px;
    border: 2px solid #79b7da;
    border-radius: 3px;
    position:relative;
    width:100%;
    cursor:pointer;
}
.form-group  select::-ms-expand {
    display: none;
}
select:focus::-ms-value {
    background-color: transparent;
}